Subject: Re: bug#7046: More info

From: Stefan Monnier <[email-masked]>
Date: Fri, 17 Sep 2010 17:35:27 +0200

> I also tried using "forward-line" and got similar results.  It seems
> to be dependent on how many repeats I select. If I auto repeat say 10
> lines worth, It seems to be ok. If I auto repeat the macro 1000 times,
> then it starts to skip every line at some point..

Both cases sound like bugs, but without a concrete test case it's
difficult to track it down.  Can you provide a precise test case
(e.g. a sample file and the key strokes you hit to define and run the
macro, ideally starting from "emacs -Q")?

        Stefan